#external {
	color: yellow;
}

*{
	font-family: monospace;
	font-size: 20px;
}
h1 {
	font-size: 30px;
}
#upper {
	text-transform: uppercase;
}
.languages-learned {
	background-color: green;
}
li[class="tools"] {
	border-style:solid ;
}
img + ul {
	list-style-type: disc;
}

section img {
	height: 300px;
	width: 50%;
	border-radius:100px;

}
 h4 > img > ul {
	letter-spacing: 5px;
}

h4 ~ p {
	text-align: center;
}